@media (max-width: @screen-sm-min) {

	.menuFooter.mobile a.logo{
		display: block;
		max-width: 70px;
		margin: 0 auto;
		img{
			width: 100%;
		}
	}
	.menuFooter.mobile{
		background: black;
		ul.links{
			float: none;
			padding: 0px;
			margin: 0px;
			li{
				list-style: none;
				a{
					color: white;
					padding: 10px 20px;
					text-decoration: none;
					display: block;
					border-bottom: solid 1px #262626;
					line-height: normal;
				}
			}
		}
	}

	.footer-wrapper .contact-footer p {
		  color: white;
		  font-size: 21px;
		  padding-left: 15px;
		  padding-right: 15px;
		  line-height: 24px;
		  font-weight: 400;
	}

	.redes-footer.mobile{
		text-align: center;
		background: black;
		width: 100%;
		float: none;
		.clearfix();
		ul.redes{
			display: inline-block;
			margin-bottom: 0;
			li{
				display: inline-block;
				list-style: none;
				a{
					display: block;
				}

				&.facebook a{
					background: url("../img/home_produccion/facebook.png") no-repeat center center;
				}
				&.twitter a{
					background: url("../img/home_produccion/twitter.png") no-repeat center center;
				}
				&.gplus a{
					background: url("../img/home_produccion/google.png") no-repeat center center;
				}
			}
		}
	}
	.copyright.mobile{
		background: black;
		width: 100%;
		padding: 10px 13px 10px;
		text-align: center;
		p{
			margin: 0;
			font-size: 12px;
			color: white;
			a{
				color: white;
				text-decoration: none;
			}
			span{
				display: block;
				text-align: center;
				width: 100%;
			}
		}
	}
}

.menuFooter.mobile,
.redes-footer.mobile,
.copyright.mobile {
	position: relative;
	z-index: 1;
}













